/* * jQuery FlexSlider v2.6.0 * http://www.woothemes.com/flexslider/ * * Copyright 2012 WooThemes * Free to use under the GPLv2 and later license. * http://www.gnu.org/licenses/gpl-2.0.html * * Contributing author: Tyler Smith (@mbmufffin) * */ /* ==================================================================================================================== * RESETS * ====================================================================================================================*/ 
.flex-container a:hover, .flex-slider a:hover {
	outline: none;
}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
.flex-pauseplay span {
	text-transform: capitalize;
} 
/* ==================================================================================================================== * BASE STYLES * ====================================================================================================================*/
.flexslider. .flexsliderCallout {
	margin: 0;
	padding: 30px 40px;
	text-align:center;
	background-color:#ffffff;
}
.flexslider .slides > li, .flexsliderCallout .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	position: relative;
}
.flexslider .slides img, .flexsliderCallout .slides img {
	width: auto;
	display: block;
	float: left;
}
.flexslider .slides:after, .flexsliderCallout .slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .flexslider .slides, html[xmlns] .flexsliderCallout .slides {
	display: block;
}
* html .flexslider .slides, * html .flexsliderCallout .slides {
	height: 1%;
}
.no-js .flexslider .slides > li:first-child, .no-js .flexsliderCallout .slides > li:first-child {
	display: block;
} 
/* ==================================================================================================================== * DEFAULT THEME * ====================================================================================================================*/
.flexslider, .flexsliderCallout {
	margin: 0 0 0px;
	border: 0px solid #ffffff;
	position: static;
	zoom: 1;
}
.flexslider .slides, .flexsliderCallout .slides {
	zoom: 1;
} /* SAM UPDATE (22/03/2016) *//* .direction-nav-container {position:absolute; z-index:500; top:20px; left:0; right:0; height:30px;} .direction-nav {width:auto; font-size:10px; font-weight:400;} .direction-nav.left-title {position:absolute; left:0;} .direction-nav.right-title {position:absolute; right:0;} .direction-nav A {} /* Override default direction nav */ /*.flex-direction-nav A:before {display:none;}*/
.flexslider .flex-direction-nav A, .flexsliderCallout .flex-direction-nav A {
	width: auto;
	height: auto;
}
.flexslider .flex-direction-nav A:before, .flexsliderCallout .flex-direction-nav A:before {
	font-size: 50px;
	font-weight: 400;
}
.flexslider .flex-direction-nav A.flex-prev:before, .flexsliderCallout .flex-direction-nav A.flex-prev:before {
	content: '<';
}
.flexslider .flex-direction-nav A.flex-next:before, .flexsliderCallout .flex-direction-nav A.flex-next:before {
	content: '>';
}
.flex-nav-next {
	text-align: right;
  display:none;
}
.flex-nav-prev {
	text-align: left;
  display:none;
}
.flex-pauseplay {display:none;}
.flexslider .slides table tbody tr th, .flexsliderCallout .slides table tbody tr th {
	padding: 10px;
	background-color: #eab70e;
	color: #ffffff;
	font-size: 12px;
}
.flexslider .slides table tbody tr td, .flexsliderCallout .slides table tbody tr td {
	padding: 10px;
	color: #5d5d5d;
	text-align: left;
	font-size: 12px;
}
.flexslider .slides .tr1, .flexsliderCallout .slides .tr1 {
	background-color: #e6e6e8;
}
.flexslider .slides .tr2, .flexsliderCallout .slides .tr2 {
	background-color: #f7f7f7;
}
.flexslider .slides h1, .flexsliderCallout .slides h1 {
	color: #75a8bd;
	text-transform: none;
	font-size: 43px;
  font-weight: bold;
  font-style: italic;
  font-family: "open-sans", sans-serif !important;
}
.flexslider .slides img, .flexsliderCallout .slides img {
	height: auto;
	-moz-user-select: none;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.carousel li {
	margin-right: 5px;
}
.flex-direction-nav {
	height: 0px;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width: 40px;
	height: 50px;
	margin: -20px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	opacity: 1;
	cursor: pointer; /*color: rgba(0, 0, 0, 0.8);*/
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3); /*-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;*/
}
.flex-direction-nav a:before {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	display: inline-block;
	content: '<';
	color: #01505d;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
	content: '>';
}
.flex-direction-nav .flex-prev {
	left: -100px;
}
.flex-direction-nav .flex-next {
	right: -100px;
	text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev, .flexsliderCallout:hover .flex-direction-nav .flex-prev {
	opacity: 0.7; /*left: 10px;*/
}
.flexslider:hover .flex-direction-nav .flex-prev:hover, .flexsliderCallout:hover .flex-direction-nav .flex-prev:hover {
	opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next, .flexsliderCallout:hover .flex-direction-nav .flex-next {
	opacity: 0.7; /*right: 10px;*/
}
.flexslider:hover .flex-direction-nav .flex-next:hover, .flexsliderCallout:hover .flex-direction-nav .flex-next:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: 1!important;
	filter: alpha(opacity=0);
	cursor: default;
	z-index: -1;
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: 0.8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000;
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004';
}
.flex-pauseplay a:hover {
	opacity: 1;
}
.flex-pauseplay a.flex-play:before {
	content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: relative;
  bottom: 54px;
  text-align: center;
  left: -6px;
  display:none;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #01505d;
	cursor: pointer;
	text-indent: -9999px; /*-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);*/
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
	background: #eab710;
	cursor: default;
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	height: auto;
	display: block;
	opacity: .7;
	cursor: pointer;
	-moz-user-select: none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
} 
/* ==================================================================================================================== * RESPONSIVE * ====================================================================================================================*/
@media screen and (max-width: 1024px) {
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;
}
}
@media screen and (max-width:560px) {
.flexslider, .flexsliderCallout {
	margin: 0;
	padding: 10px 10px 10px 10px;
	text-align: center;
}
.flexslider .slides table tbody tr th, .flexsliderCallout .slides table tbody tr th {
	padding: 5px;
	font-size: 10px;
}
.flexslider .slides table tbody tr td, .flexsliderCallout .slides table tbody tr td {
	padding: 5px;
	font-size: 10px;
}
.flex-direction-nav {
	display: none;
}
.flexslider .slides h1, .flexsliderCallout .slides h1 {
    font-size: 18px;
}
}